
singleton Material(Lexus_IS300_pessima)
{
   mapTo = "pessima";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/Lexus_I300_d.dds";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/Lexus_I300_d.dds";
   normalMap[0] = "vehicles/Lexus IS300/TXT/Lexus_I300_d_alt.dds";
   normalMap[1] = "vehicles/Lexus IS300/TXT/Lexus_I300_d_alt.dds";
   specularMap[0] = "vehicles/Lexus IS300/TXT/Lexus_I300_c.dds";
   specularMap[1] = "vehicles/Lexus IS300/TXT/Lexus_I300_c_alt.dds";
};

singleton Material(Lexus_IS300_remap__prim_env_50_spec_)
{
    mapTo = "remap__prim_env_50_spec_";
    colorPaletteMap[2] = "vehicles/Lexus IS300/TXT/1.png";
    specularMap[2] = "vehicles/Lexus IS300/TXT/1.png";
    specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "0.988235354 0.988235354 0.988235354 2";
    diffuseColor[1] = "0 0 0 0.495999992";
    diffuseColor[2] = "0.996078491 0.996078491 0.996078491 0.296999991";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   colorMap[2] = "vehicles/Lexus IS300/TXT/1.png";
};


singleton Material(Lexus_IS300_remap__prim_env_50_spec_)
{
   mapTo = "remap__prim_env_50_spec_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.286";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.639216 0.00392157 0.105882 0.739";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Lexus_IS300_plastic_black__spec_)
{
   mapTo = "plastic_black__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/plastic_black.tga";
};

singleton Material(Lexus_IS300_nodamage__spec_)
{
   mapTo = "nodamage__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 1";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/nodamage.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/nodamage.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Lexus_IS300_lights_alpha__spec_)
{
   mapTo = "lights_alpha__spec_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.133";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.501961 0.501961 0.501961 0.456";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/lights-alpha.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/lights-alpha.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Lexus_IS300_vehiclelights__spec_RL_)
{
   mapTo = "vehiclelights__spec_RL_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.506";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(ZadON)
{
   mapTo = "ZadON";
   diffuseColor[0] = "0.831372976 0.831372976 0.831372976 1";
   specular[0] = "0.125 0.125 0.125 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.734000027";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   colorMap[0] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   colorMap[1] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   glow[1] = "1";
   emissive[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_pessima_engine)
{
   mapTo = "pessima_engine";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/Lexus_I300_d_alt.dds";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/Lexus_I300_d.dds";
   specularMap[1] = "vehicles/Lexus IS300/TXT/Lexus_I300_c.dds";
};

singleton Material(Lexus_IS300_interior__spec_)
{
   mapTo = "interior__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/interior.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/interior.tga";
};

singleton Material(Lexus_IS300_leather__spec_)
{
   mapTo = "leather__spec_";
   diffuseColor[0] = "0.384 0.384 0.384 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/leather.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/leather.tga";
};

singleton Material(Lexus_IS300_interior__alpha__spec_)
{
   mapTo = "interior__alpha__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/interior -alpha.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/interior -alpha.tga";
};

singleton Material(Lexus_IS300_black__spec_)
{
   mapTo = "black__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/black.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/black.tga";
};

singleton Material(Lexus_IS300_windows__spec_trans_)
{
   mapTo = "windows__spec_trans_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.274";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.328";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Lexus_IS300_door_sils__prim_env_50_spec_)
{
   mapTo = "door_sils__prim_env_50_spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Lexus_IS300_chrome__spec_)
{
   mapTo = "chrome__spec_";
   diffuseColor[0] = "0.0247238 0.0268975 0.0266041 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.079";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/chrome.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/chrome.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   parallaxScale[0] = "0.05";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Lexus_IS300_lights__spec_)
{
   mapTo = "lights__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/lights.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/lights.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
};

singleton Material(Lexus_IS300_mirror__spec_)
{
   mapTo = "mirror__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.017";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Lexus_IS300_undercarriage__spec_)
{
   mapTo = "undercarriage__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/undercarriage.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/undercarriage.tga";
};

singleton Material(Lexus_IS300_plastic__spec_)
{
   mapTo = "plastic__spec_";
   diffuseColor[0] = "0.256 0.256 0.256 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.807843 0.807843 0.807843 0.963";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/plastic.tga";
};

singleton Material(Lexus_IS300_vehiclelights__spec_)
{
   mapTo = "vehiclelights__spec_";
   diffuseColor[0] = "0.331093 0.144295 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
};

singleton Material(Lexus_IS300_lexus_is_f_engine__spec_)
{
   mapTo = "lexus_is_f_engine__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "28";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/lexus_is-f_engine.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/lexus_is-f_engine.tga";
};

singleton Material(Lexus_IS300_black___glass__spec_)
{
   mapTo = "black___glass__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/black - glass.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/black - glass.tga";
};

singleton Material(Lexus_IS300_bumper_frame__spec_)
{
   mapTo = "bumper_frame__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/bumper_frame.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/bumper_frame.tga";
};

singleton Material(Lexus_IS300_Matte__FFCCCCCC)
{
   mapTo = "Matte__FFCCCCCC";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0941177 0.0941177 0.0941177 1";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
};

singleton Material(Lexus_IS300_vehiclelights__spec_FR_)
{
   mapTo = "vehiclelights__spec_FR_";
   diffuseColor[0] = "0.658824 0.658824 0.658824 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.249";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(PeredOn)
{
   mapTo = "PeredOn";
   diffuseColor[0] = "0.658824 0.658824 0.658824 1";
   specular[0] = "0.5 0.5 0.5 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.249";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Lexus_IS300_glass_clear__spec_trans_)
{
   mapTo = "glass_clear__spec_trans_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.336";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.253";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Lexus_IS300_carpet_black__spec_)
{
   mapTo = "carpet_black__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/carpet_black.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/carpet_black.tga";
};

singleton Material(Lexus_IS300_remap__prim_env_50_spec__001)
{
    mapTo = "remap__prim_env_50_spec__001";
    colorPaletteMap[2] = "vehicles/Lexus IS300/TXT/1.png";
    specularMap[2] = "vehicles/Lexus IS300/TXT/1.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "5141";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "0.988235354 0.988235354 0.988235354 2";
    diffuseColor[1] = "0 0 0 0.495999992";
    diffuseColor[2] = "0.996078491 0.996078491 0.996078491 0.296999991";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
   colorMap[0] = "vehicles/common/null.dds";
   colorMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   colorMap[2] = "vehicles/Lexus IS300/TXT/1.png";
   specular[1] = "0.482352972 0.48627454 0.482352972 0.363000005";
};

singleton Material(Lexus_IS300_plastic_black__spec__001)
{
   mapTo = "plastic_black__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "0";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   colorMap[1] = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   colorMap0 = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   colorPaletteMap2 = "vehicles/Lexus IS300/TXT/1.png";
   colorMap1 = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   materialTag1 = "vehicle";
   colorMap2 = "vehicles/Lexus IS300/TXT/1.png";
   instanceDiffuse2 = "1";
};

singleton Material(Lexus_IS300_nodamage__spec__001)
{
   mapTo = "nodamage__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.545098 0.545098 0.545098 1";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/nodamage.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/nodamage.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_lights_alpha__spec__001)
{
   mapTo = "lights_alpha__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.992157 0.992157 0.992157 0.705";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/lights-alpha.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/lights-alpha.tga";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   colorMap0 = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   colorMap1 = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   colorPaletteMap2 = "vehicles/Lexus IS300/TXT/1.png";
   materialTag1 = "vehicle";
   colorMap2 = "vehicles/Lexus IS300/TXT/1.png";
   instanceDiffuse2 = "1";
};

singleton Material(Lexus_IS300_vehiclelights__spec_RL__001)
{
   mapTo = "vehiclelights__spec_RL__001";
   diffuseColor[0] = "0.831373 0.831373 0.831373 1";
   specular[0] = "0.125 0.125 0.125 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.734";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Zadon)
{
   mapTo = "Zadon";
   diffuseColor[0] = "0.831373 0.831373 0.831373 1";
   specular[0] = "0.125 0.125 0.125 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.734";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_etki)
{
   mapTo = "etki";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.0619835 0.0619835 0.0619835 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0901961 0.0901961 0.0901961 1";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_interior__spec__001)
{
   mapTo = "interior__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/interior.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/interior.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_leather__spec__001)
{
   mapTo = "leather__spec__001";
   diffuseColor[0] = "0.24576 0.24576 0.24576 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/leather.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/leather.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_interior__alpha__spec__001)
{
   mapTo = "interior__alpha__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/interior.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/interior -alpha.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_black__spec__001)
{
   mapTo = "black__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/Lexus IS300/TXT/black.tga";
   colorMap[1] = "vehicles/Lexus IS300/TXT/black.tga";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/black.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/black.tga";
   colorMap0 = "vehicles/Lexus IS300/TXT/black.tga";
   colorPaletteMap2 = "vehicles/Lexus IS300/TXT/1.png";
   colorMap1 = "vehicles/Lexus IS300/TXT/black.tga";
   materialTag1 = "vehicle";
   colorMap2 = "vehicles/Lexus IS300/TXT/1.png";
   instanceDiffuse2 = "1";
};

singleton Material(Lexus_IS300_windows__spec_trans__001)
{
   mapTo = "windows__spec_trans__001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 0.44";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.365";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   colorMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   specularPower[1] = "3856";
   pixelSpecular[1] = "1";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   glow[1] = "1";
   emissive[1] = "1";
   colorMap0 = "vehicles/Lexus IS300/TXT/1.png";
   colorPaletteMap2 = "vehicles/Lexus IS300/TXT/1.png";
   colorMap1 = "vehicles/Lexus IS300/TXT/1.png";
   materialTag1 = "vehicle";
   colorMap2 = "vehicles/Lexus IS300/TXT/1.png";
   instanceDiffuse2 = "1";
};

singleton Material(Lexus_IS300_chrome__spec__001)
{
   mapTo = "chrome__spec__001";
   diffuseColor[0] = "0.0158232 0.0172144 0.0170266 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.556";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/chrome.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/chrome.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   colorMap0 = "vehicles/Lexus IS300/TXT/1.png";
   colorMap1 = "vehicles/Lexus IS300/TXT/1.png";
   colorPaletteMap2 = "vehicles/Lexus IS300/TXT/1.png";
   materialTag1 = "vehicle";
   colorMap2 = "vehicles/Lexus IS300/TXT/1.png";
   instanceDiffuse2 = "1";
};

singleton Material(Lexus_IS300_door_sils__prim_env_50_spec__001)
{
   mapTo = "door_sils__prim_env_50_spec__001";
   diffuseColor[0] = "0.0352941 0.0352941 0.0352941 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.113725 0.113725 0.113725 1";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/Lexus IS300/TXT/door_sils.tga";
   colorMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   colorMap0 = "vehicles/Lexus IS300/TXT/door_sils.tga";
   colorPaletteMap2 = "vehicles/Lexus IS300/TXT/1.png";
   colorMap1 = "vehicles/Lexus IS300/TXT/1.png";
   materialTag1 = "vehicle";
   colorMap2 = "vehicles/Lexus IS300/TXT/1.png";
   instanceDiffuse2 = "1";
};

singleton Material(Lexus_IS300_lights__spec__001)
{
   mapTo = "lights__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/lights.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/lights.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_mirror__spec__001)
{
   mapTo = "mirror__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.328";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/mirror.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/mirror.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_undercarriage__spec__001)
{
   mapTo = "undercarriage__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/Lexus IS300/TXT/undercarriage.tga";
   colorMap[1] = "vehicles/Lexus IS300/TXT/undercarriage.tga";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/undercarriage.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/undercarriage.tga";
   colorMap0 = "vehicles/Lexus IS300/TXT/undercarriage.tga";
   colorPaletteMap2 = "vehicles/Lexus IS300/TXT/1.png";
   colorMap1 = "vehicles/Lexus IS300/TXT/undercarriage.tga";
   materialTag1 = "vehicle";
   colorMap2 = "vehicles/Lexus IS300/TXT/1.png";
   instanceDiffuse2 = "1";
};

singleton Material(Lexus_IS300_plastic__spec__001)
{
   mapTo = "plastic__spec__001";
   diffuseColor[0] = "0.16384 0.16384 0.16384 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/plastic.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/plastic.tga";
   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "0.396078 0.396078 0.396078 1";
};

singleton Material(Lexus_IS300_vehiclelights__spec__001)
{
   mapTo = "vehiclelights__spec__001";
   diffuseColor[0] = "0.211899 0.0923487 0 1";
   specular[0] = "0.125 0.125 0.125 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.6 0.6 0.6 0.88";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_lexus_is_f_engine__spec__001)
{
   mapTo = "lexus_is_f_engine__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "28";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/lexus_is-f_engine.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/lexus_is-f_engine.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_black___glass__spec__001)
{
   mapTo = "black___glass__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/black - glass.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/black - glass.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_bumper_frame__spec__001)
{
   mapTo = "bumper_frame__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/bumper_frame.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/bumper_frame.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_Matte__FFCCCCCC_001)
{
   mapTo = "Matte__FFCCCCCC_001";
   diffuseColor[0] = "0.0745098 0.0745098 0.0745098 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/Lexus IS300/TXT/black.tga";
   colorMap[1] = "vehicles/Lexus IS300/TXT/black.tga";
   colorMap0 = "vehicles/Lexus IS300/TXT/black.tga";
   colorPaletteMap2 = "vehicles/Lexus IS300/TXT/1.png";
   colorMap1 = "vehicles/Lexus IS300/TXT/black.tga";
   materialTag1 = "vehicle";
   colorMap2 = "vehicles/Lexus IS300/TXT/1.png";
   instanceDiffuse2 = "1";
};

singleton Material(Lexus_IS300_vehiclelights__spec_FR__001)
{
   mapTo = "vehiclelights__spec_FR__001";
   diffuseColor[0] = "0.338967 0.312613 0.338544 1";
   specular[0] = "0.125 0.125 0.125 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.531";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(FaraOn)
{
   mapTo = "FaraOn";
   diffuseColor[0] = "0.338967 0.312613 0.338544 1";
   specular[0] = "0.125 0.125 0.125 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.531";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   colorMap[1] = "vehicles/Lexus IS300/TXT/vehiclelights.tga";
   glow[1] = "1";
   emissive[1] = "1";
};
singleton Material(Lexus_IS300_glass_clear__spec_trans__001)
{
   mapTo = "glass_clear__spec_trans__001";
   diffuseColor[0] = "0 0 0 0.361";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.091";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_carpet_black__spec__001)
{
   mapTo = "carpet_black__spec__001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/carpet_black.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/carpet_black.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_wheel__spec_)
{
   mapTo = "wheel__spec_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.838";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/wheel.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/wheel.tga";
   specularMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Lexus_IS300_etki_001)
{
   mapTo = "etki_001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.0154959 0.0154959 0.0154959 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.117647 0.117647 0.117647 1";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
   colorMap0 = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   colorMap1 = "vehicles/Lexus IS300/TXT/plastic_black.tga";
   colorPaletteMap2 = "vehicles/Lexus IS300/TXT/1.png";
   materialTag1 = "vehicle";
   colorMap2 = "vehicles/Lexus IS300/TXT/1.png";
   instanceDiffuse2 = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_vehiclelights__spec__001_001)
{
   mapTo = "vehiclelights__spec__001_001";
   diffuseColor[0] = "0.135616 0.0591032 0 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Lexus_IS300_bumper_frame__spec__001_001)
{
   mapTo = "bumper_frame__spec__001_001";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/bumper_frame.tga";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/bumper_frame.tga";
   colorMap0 = "vehicles/Lexus IS300/TXT/undercarriage.tga";
   colorMap1 = "vehicles/Lexus IS300/TXT/undercarriage.tga";
   colorPaletteMap2 = "vehicles/Lexus IS300/TXT/1.png";
   materialTag1 = "vehicle";
   colorMap2 = "vehicles/Lexus IS300/TXT/1.png";
   instanceDiffuse2 = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Lexus_IS300_Matte__FF999999__spec_)
{
   mapTo = "Matte__FF999999__spec_";
   diffuseColor[0] = "0.48 0.48 0.48 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.101961 0.101961 0.101961 1";
   diffuseMap[0] = "vehicles/Lexus IS300/TXT/1.png";
   diffuseMap[1] = "vehicles/Lexus IS300/TXT/1.png";
};
